lastAccountName: MrZen
timestamps:
  login: 1551433909133
  lastteleport: 1551433957745
  logout: 1551433978398
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1276.300000011921
  y: 90.0
  z: 1124.679378598856
  yaw: 29.87768
  pitch: 32.98633
logoutlocation:
  world: world
  x: -1254.534477258061
  y: 81.40386393906535
  z: 1271.4658379918799
  yaw: 223.30312
  pitch: 4.8778653
homes:
  home:
    world: world
    x: 1468.3174736467975
    y: 105.0
    z: 2143.722713159932
    yaw: 336.30103
    pitch: 37.949986
